recovery:
  state:
    round: 294
    hash: "a67f94ebf82afb7c242f1b4aa228253e753aaadc01d187ad1ca93a29bd7675aaae66bee9f5d6317079854d9795339f65"
    timestamp: "2025-11-03T21:20:00.026309062Z"
  bootstrap: null
  package: null
  stream: null
